<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1498763049255'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='93'>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='24216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86' version='1.4.200.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='10325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='109215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1303463'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='15.0.0.v20170601-2114'>
      <properties size='1'>
        <property name='download.size' value='20285'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='389975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.53.v201508180515'>
      <properties size='1'>
        <property name='download.size' value='301918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='2.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='242155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='1.0.0.v20170427-1540'>
      <properties size='1'>
        <property name='download.size' value='33098'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='15.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='19955'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='373170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.0.v20140606-1445'>
      <properties size='1'>
        <property name='download.size' value='1264040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.ui' version='2.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='16376806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='68107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='1.0.0.v20150513-1949'>
      <properties size='1'>
        <property name='download.size' value='56192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.hosting.feature' version='15.0.0.v20170320-1640'>
      <properties size='1'>
        <property name='download.size' value='20095'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.help' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='5101316'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jetty' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='13773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.cf' version='1.0.0.v20170515-1831'>
      <properties size='1'>
        <property name='download.size' value='320633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.200.v20131021-1843'>
      <properties size='1'>
        <property name='download.size' value='25190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.0.v20140424-0053'>
      <properties size='1'>
        <property name='download.size' value='97549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='262120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='96405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.client' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='35417'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='15.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='15207'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.javascript' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='3672090'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.jetty.feature' version='15.0.0.v20170320-1640'>
      <properties size='1'>
        <property name='download.size' value='20285'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.2.0.v201405211200'>
      <properties size='1'>
        <property name='download.size' value='194676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.log4j' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='29754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.6.0.v201310281400'>
      <properties size='1'>
        <property name='download.size' value='331411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.200.v20140603-1326'>
      <properties size='1'>
        <property name='download.size' value='76918'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.yaml.snakeyaml' version='1.14.0.v20150421-1508'>
      <properties size='1'>
        <property name='download.size' value='296923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='114879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.jsdoc' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='1164154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jul' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logs' version='1.0.0.v20170427-1925'>
      <properties size='1'>
        <property name='download.size' value='57944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='56700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.500.v20140318-1755'>
      <properties size='1'>
        <property name='download.size' value='44976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.common' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='59190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='601417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.webtools' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='977848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='1.0.0.v20160624-1719'>
      <properties size='1'>
        <property name='download.size' value='10099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication' version='1.0.0.v20170601-2114'>
      <properties size='1'>
        <property name='download.size' value='52590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jettycustomizer' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='11953'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='35173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='1456517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty9.websocket' version='1.0.0.v20141001-1004'>
      <properties size='1'>
        <property name='download.size' value='873552'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='15.0.0.v20170427-1540'>
      <properties size='1'>
        <property name='download.size' value='20121'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='27555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='258006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='301779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='15.0.0.v20170619-1502'>
      <properties size='1'>
        <property name='download.size' value='20757'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='98898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.protobuf' version='2.4.0.v201105131100'>
      <properties size='1'>
        <property name='download.size' value='625795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='1.0.0.v20170619-1502'>
      <properties size='1'>
        <property name='download.size' value='217152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javaewah' version='0.7.9.v201605172130'>
      <properties size='1'>
        <property name='download.size' value='143684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='4.4.0.201606070830-r'>
      <properties size='1'>
        <property name='download.size' value='2357398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='492098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.0.v201404241930'>
      <properties size='1'>
        <property name='download.size' value='10731781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.cf' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='2981248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='1.0.0.v20170629-1850'>
      <properties size='1'>
        <property name='download.size' value='1963689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='1.0.7.v201505121915'>
      <properties size='1'>
        <property name='download.size' value='10642'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='1.0.0.v20170616-1646'>
      <properties size='1'>
        <property name='download.size' value='145444'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='96358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='1.0.0.v20170601-2114'>
      <properties size='1'>
        <property name='download.size' value='284071'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='15.0.0.v20170320-1640'>
      <properties size='1'>
        <property name='download.size' value='20897'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293197'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
